/* CSS Document */
.pricemain{
	line-height: 2;
}

.pricemain h1{
	color:#000;	
}

.priceimg{
	padding-top:30px;
	vertical-align:middle;
	text-align:center;
}

.taocan{
	border:solid 1px #CCC;
	margin-bottom:10px;
}

.taocantitle{
	background-color:#9C0;
	padding:5px;
	text-align:center;
	
}

.taocanprice{
	background-color:#FFCC33;
	padding:5px;
	text-align:center;
}

.taocantitle1{
	background-color:#39F;
	padding:5px;
	text-align:center;
	
}

.taocanprice1{
	background-color:#0FF;
	padding:5px;
	text-align:center;
}

.taocanbody{
	padding:5px;
}